title: |
  How to prove the safety of your software
  conf42.com Python talk

gitrepo: git.verleun.org/containers

slides: https://training.verleun.org/

#slidenumberprefix: "#SomeHashTag &mdash; "

exclude:
- self-paced

content:
- shared/title.md
- sbom/intro-conf42-python.md
- sbom/python-application.md
- sbom/food-safety.md
- sbom/python-lcm.md
- sbom/python-app-deployment.md
- sbom/collection-sbom-links.md
